Subject: Re: [gaia] draft-irtf-gaia-alternative-network-deployments. Mitar review, question #11: Final questions

From: "Jose Saldana" <[email-masked]>
Date: Wed, 13 Apr 2016 11:00:36 +0200

Hi,
 
> At the end, a general question, how would DIY ISPs
> (https://www.diyisp.org/) be categorized according to this draft? To me is
unclear.

According to https://diyisp.org/dokuwiki/doku.php?id=about :

The DIY ISP initiative, short for Do-It-Yourself Internet Service Provider,
is a loose federation of small-scale ISPs from around the world. Its main
goals are: *facilitating communication between the various local ISP
initiatives, providing technical and legal documentation, and helping the
creation of new initiatives.*

I think this is not an Alternative Network, but an initiative to promote /
help / merge other ones. Do you agree?

> 
> Some more projects to look into, and think how they relate to this draft:
> 
> https://rhizomatica.org/
> http://www.servalproject.org/
> http://villagetelco.org/
> 
Where would you add them in the draft?

Thanks,

Jose

---

From: Mitar <[email-masked]>
Date: Wed, 13 Apr 2016 04:06:45 -0700

Hi!

> help / merge other ones. Do you agree?

OK. The question is, are such meta-organizations out of the scope? I
am OK with that, just pointing out.

> Where would you add them in the draft?

To me they are interesting because they are projects using alternative
networks to bring phone services to people. They have different
business and organizational models:

- Serval is self-organizing, not using GSM to transport, but offering
phone service at the end
- Village Telco is mesh, where the idea is that entrepreneurs in
villages will deploy links between villages and start offering service
to fellow villagers; it uses ad-hoc WiFi networks
- rhizomatica is using open source GSM stack to provide self-operated
GSM network

So I do not know where all this would go. The question is, are we
maybe missing a type of a network. So one which phone service
primarily?

I see that rhizomatica is probably cited through [Mexican] (they are
the project behind those networks in Mexico).

BTW, the [Heimerl] reference I could not really resolve? Is this maybe
the same as [Village]?

So, I do not know much about these networks. But I know that we might
want to explain them a bit more. Not necessary only as a technology,
but also as a type of an alternative network, a phone network.

Mitar

-- 
http://mitar.tnode.com/
https://twitter.com/mitar_m